Subject: [CCAMP] Fwd: New Version Notification for draft-li-ccamp-grid-property-lmp-01.txt

From: [email-masked]
Date: Thu, 8 Mar 2012 10:54:08 +0800

Hi all:
 
We have uploaded a new version of draft-li-ccamp-grid-property-lmp-01 to 
the CCAMP WG.

This draft focuses on interworking problem between fixed-grid and 
flexi-grid DWDM nodes. Additionally, even two flexible-grid nodes may have 
different grid properties, leading to link property conflict. Therefore, 
the Link Management Protocol (LMP) is extended to negotiate a link grid 
property between two adjacent DWDM nodes before the link is brought up.

The details can be find in:

http://tools.ietf.org/html/draft-li-ccamp-grid-property-lmp-01

Comments and suggestions are welcome.

BR
Yao

[email-masked] 写于 2012-03-08 08:27:26:

> A new version of I-D, draft-li-ccamp-grid-property-lmp-01.txt has 
> been successfully submitted by Yao Li and posted to the IETF repository.
> 
> Filename:    draft-li-ccamp-grid-property-lmp
> Revision:    01
> Title:       Link Management Protocol Extensions for Grid Property 
Negotiation
> Creation date:    2012-03-08
> WG ID:       Individual Submission
> Number of pages: 11
> 
> Abstract:
>    The recent updated version of ITU-T [G.694.1] has introduced the
>    flexible-grid DWDM technique, which provides a new tool that
>    operators can implement to provide a higher degree of network
>    optimization than is possible with fixed-grid systems.  This document
>    describes the extensions to the Link Management Protocol (LMP) to
>    negotiate link grid property between the adjacent DWDM nodes before
>    the link is brought up.
> 
>  
> 
> 
> The IETF Secretariat
>